{% extends 'base.html' %}
{%load static %}
{% block name %}
  {% if user.is_authenticated %}
    <p style="font-size : 15px;">{{ user.username }}</p>
  {% endif %}
{% endblock %}
{% block body %}
<div class="container-fluid">
  <div class="row">
    <div class="col-sm-7" style="padding-left: 7%; padding-right: 7%;line-height: 40px;">
      <div class="row">
        <form method="POST" action="{% url 'submitDonasi' %}" id="rounded-box-submit-donasi">
          <h2 id="submitDonasi-title">Submit Donasi untuk Program {{ program.name }}</h2>
          {% csrf_token %}
          {% for i in form %}
          <div class="text-left label-form">
            {{i.label}}
          </div>
          <div id="border-sign-up">
          {{i}}
          </div>
          {% endfor %}
          <input type="hidden" name="program_id" value="{{ program_id }}">
          <input type="hidden" name="program_name" value="{{ program_name }}">
          <input type="hidden" name="username" value="{{ user.username }}">
          <br>
          <button type="submit" class="btn btn-primary" style="background-color: #06D6A0">
          Submit
          </button>
        </form>
      </div>
    </div>
    <div class="col-sm-5">
        <div class="row">
          <div id="submitDonasi-images">
            <img src="{{ program.img_url }}" style="max-width: 90%">
          </div>
          <br>
          {{ program.description }}
        </div>
        <div class="row">
        </div>
    </div>
  </div>
</div>
{% endblock %}
